/*Custom CSS  */

.ast-plain-container.ast-no-sidebar #primary{margin:0 !important;}
.ast-logo-title-inline .ast-site-identity{padding:0 !important;}
.site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {display: none; }
.ast-below-header .ast-builder-grid-row {display: block;}
.site-header-below-section-left {display: block;}
.site-header-section .ast-main-header-bar-alignment {height: 100%;width: 100%;}
.main-navigation.ast-inline-flex {display: block;}
.main-navigation ul {justify-content: space-between;}
.ast-builder-menu-1 .sub-menu .sub-menu {top: 0px;}
.years-heading {border-left:3px solid #161515; padding-left:10px }
.wp-block-uagb-container.story-heading-section{max-width:1440px !important;}
.cursor-pointer{cursor:pointer;}
.main-header-menu .menu-link, .main-header-menu>a{padding:0;}
.wp-block-uagb-buttons.graident-box a.uagb-buttons-repeater.wp-block-button__link:hover{background: linear-gradient(116.84deg, #B68C59 3.73%, #CDA06A 23.17%, #BE915B 41.68%, #D4A368 65.29%, #B68C59 87.5%, #CDA06A 100%) !important;
}
.wp-block-uagb-container.faq-section a {
    color: #ffffff;
}
.wp-block-uagb-container.blog-section .uagb-post__items article{padding:0px !important;}
.wp-block-uagb-container.why-box {
    background: linear-gradient(127.29deg, rgba(255, 255, 255, 0.1) 4.32%, rgba(255, 255, 255, 0) 100%);
    backdrop-filter: blur(4px);
}
.wp-block-uagb-container.why-box {
    outline: 1px solid #B68C59;
    outline-offset: -15px;
}
.sidebar-main .wp-block-button__link.uagb-text-link:hover::after {
    filter: brightness(0); /* makes it black */
}
.wp-block-uagb-container.client-main-section .uagb-slides {
    overflow: visible;
}
.wp-block-uagb-container.team-box:hover a.spectra-container-link-overlay {outline: 3px solid #B68C59;outline-offset: -15px;transition:0.5s all ease-in-out;}
.wp-block-uagb-container.client-box {
    outline: 1px solid #B68C59;
    outline-offset: -15px;
}
.wp-block-uagb-buttons.graident-box {
    position: relative !important;
    z-index: 999;
}
ul.practice-menu li {
    background: unset !important;
}
.custom-nav {
    position: relative;
    z-index: 99;
    cursor: pointer;
}
.wp-block-uagb-container.form-side-section .wp-block-uagb-info-box {
    display: flex;
    gap: 15px;
}
.wp-block-uagb-container.blog-section a.wp-block-button__link.uagb-text-link::after {
content: '';
background: url(/wp-content/uploads/2026/04/arrow-nextblog.svg) center/contain no-repeat;
width: 20px;
height: 15px;
position:relative;
left:-5px
}
.wp-block-uagb-container.blog-section a.wp-block-button__link.uagb-text-link{display:flex;}
.wp-block-uagb-buttons.graident-box a.uagb-buttons-repeater.wp-block-button__link .uagb-button__link:hover {color:#000000 !important;}
h1, h2, h3, h4, h5, h6, .entry-content :where(h1,h2,h3,h4,h5,h6){
	font-weight:500 !important;
}
.overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 85%;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}
.overlay p.card-desc {
    color: #fff;
    max-height: 0;
    margin: 0;
    transition: all 0.4s;
    overflow: hidden;
}
a.card:hover .overlay p.card-desc {
    max-height: 5000px;
    transition: all 0.4s;
}
a.card:hover .overlay {
    bottom: 40px;
    transition: all 0.5s;
}
/* content sections */
.wp-block-uagb-container.content-left-image figure.wp-block-uagb-image__figure img, .wp-block-uagb-container.content-left-image figure.wp-block-uagb-image__figure img:hover {box-shadow: 8px 0px 31px 0px #00000029;}
blockquote {
    margin: 1.5em 0;
    border-left: 6px solid #B68C59 !important;
    background: #f2f2f2;
}
.social-media {
    display: flex;
    gap: 10px;
    align-items: center;
}
.copyright-text, .copyright-text a {color: #1E1E1E !important;}
.copyright-text a:hover{color:#fff !important;}
.wp-block-uagb-container.footer-details p.uagb-ifb-desc a {color: #fff;}
.wp-block-uagb-container.footer-details p.uagb-ifb-desc a:hover{color:#b68c59;}
blockquote p{margin-bottom:0 !important;}
.social-media svg:hover circle, .social-media svg:hover rect {fill: #fff;}

.wp-block-uagb-container.client-box p.uagb-ifb-desc{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}
/* Team css */
.wp-block-uagb-container.team-box {position: relative;overflow: hidden;}
.wp-block-uagb-container.team-box .uagb-ifb-title-wrap {position: absolute;bottom: 70px;width: 100%;text-align: center;transition: all 0.3s ease;}
.wp-block-uagb-container.team-box .uagb-ifb-desc {position: absolute;bottom: 35px;left: 50%;transform: translateX(-50%);transition: all 0.3s ease;width:100%;}
.wp-block-uagb-container.team-box .uagb-ifb-button-wrapper {position: absolute;bottom: 30px;left: 50%;transform: translateX(-50%) translateY(20px);opacity: 0;visibility: hidden;transition: all 0.3s ease;    pointer-events: none;}
.wp-block-uagb-container.team-box .uagb-ifb-button-wrapper a {display: inline-block;height: auto !important;}
.wp-block-uagb-container.team-box:hover .uagb-ifb-button-wrapper {opacity: 1;visibility: visible;transform: translateX(-50%) translateY(0);pointer-events: auto;}
.wp-block-uagb-container.team-box:hover .uagb-ifb-title-wrap {transform: translateY(-10px);}
.wp-block-uagb-container.team-box:hover .uagb-ifb-desc {transform: translateX(-50%) translateY(-10px);}
.wp-block-uagb-container.team-box::before {content: "";position: absolute;inset: 0;background: rgba(0, 0, 0, 0.4);opacity: 0;transition: all 0.3s ease;}
.wp-block-uagb-container.team-box:hover::before {opacity: 1;}
.wp-block-uagb-container.team-inner-section::before {
content: '';
background: url(/wp-content/uploads/2026/04/team-bg-image-1.jpg) center/cover no-repeat;
width: 115%;
height: 100%;
position: absolute;
left:0px;
top:0px;
transform:translateX(-50%);
left:50%;
z-index: -1;
}
.wp-block-uagb-container.formbelow-container::before {
content: '';
width: 100vw;
height: 100%;
position: absolute;
left: 0;
background: linear-gradient(116.84deg, #B68C59 3.73%, #F2C084 23.17%, #BC905A 41.68%, #D4A368 65.29%, #F1BE7F 87.5%, #CDA06A 100%);
}
.attorney-img {
    float:right;
	margin-left: 30px;

}

.attorney-img .social-media {
    float: right;
    margin-top:15px;
}

.wp-block-uagb-container.team-inner-section::after {
content: '';
outline:2px solid #B68C59;
outline-offset:-20px;
width: 115%;
height: 100%;
position: absolute;
left:0px;
top:0px;
transform:translateX(-50%);
left:50%;
}

/* Video Size  */
.video-image-part {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  background: #000;
  overflow: hidden;
  border-radius:16px;
}
.video-image-part iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
  background: transparent;
}
.innerpage-video {
  position: relative;
  width: 100%;
  max-width: 900px;   
  margin: 30px auto;  
  aspect-ratio: 16 / 9;
}

.innerpage-video iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;  
}
/* Equal Height for Single Slider */
.equal-slider .swiper-wrapper{
  align-items: stretch !important;
}
.equal-slider .swiper-slide{
  display: grid !important;
  height: auto !important;
}
/* Make the cards fill the slide height */
.equal-slider .wp-block-uagb-container.equal-card {
  display: flex;
  flex-direction: column;
  height: 100%;
}
/* UAGB inner wrappers also need full height */
.equal-slider .equal-card .uagb-container__wrap,
.equal-slider .equal-card .uagb-container-inner-wrap,
.equal-slider .equal-card .uagb-container-inner-blocks-wrap{
  display: flex;
  flex-direction: column;
  height: 100%;
}

.wp-block-uagb-container.featured-card {
    outline: 1.5px solid #B68C59;
    outline-offset: -15px;
}
/* Blog Section */
.blog-section  .uagb-slick-carousel{padding:0 !important}
.blog-section .uagb-post__image img{height:200px; object-fit:cover; border-radius:0;}
.blog-section .uagb-post__title.uagb-post__text a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.wp-block-uagb-container.content-bottom-img .wp-block-uagb-image {
    margin-top: -3em;
    /* margin-bottom: 0px !important; */
}
.wp-block-uagb-container.why-section .uagb-slides {
    overflow: visible;
}
.blog-section .uagb-post__text.uagb-post__excerpt p{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
/* practice css */
.practice-section {
  padding: 60px;
}

.practice-left h2 {
    color: #ffffff;
}
.practice-menu {
  list-style: none;
  padding: 0;
}
.site-logo-img img{
	filter:unset !important;
}
.wp-embed.ast-article-single {
    height: 140px !important;
}
.practice-menu li.active svg rect{fill:#1E1E1E;}
.practice-menu li.active svg path {fill:#B68C59;}
.card:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 3px solid #B68C59;
    max-height: 0;
    border-width: 0;
/*     transition: all 0.5s; */
}
.card:hover:after{
	max-height: calc(100% - 20px);
	border-width: 3px;
/* 	transition: all 0.5s; */
}
.wp-block-uagb-container.practice-tab-content {
    min-height: 700px;
}
.wp-block-uagb-container.blog-section article.uagb-post__inner-wrap {
    border: 1px solid #FFFFFF46;
}
.card:hover:before{content:'';z-index: 0;width:100%;height:100%;position:absolute;background: linear-gradient(180deg, rgba(0, 0, 0, 0.64) 0%, rgba(0, 0, 0, 0.8) 100%);}
.wp-block-uagb-container.team-inner-area {
background: transparent !important;
}

.wp-block-uagb-container.team-inner-section {
background: transparent;
}

.wp-block-uagb-container.team-inner-section {
z-index: 9;
}
.sidebar-form-form span.wpcf7-list-item.first.last {
    text-align: center;
}
.sidebar-main article.uagb-post__inner-wrap .uagb-post__image {
    padding: 10px 0px;
}
.wp-block-uagb-container.client-box{
    border:1px solid #ffffff50 !important;
}
.wp-block-uagb-container.client-box .uagb-ifb-image-content {
    margin-bottom: 20px;
}
.sidebar-main a.wp-block-button__link.uagb-text-link::after {
content:'';
background:url(/wp-content/uploads/2026/04/arrow-nextblog.svg) center/contain  no-repeat;
width:20px;
height:15px;
content: '';
display:inline-flex;
position:relative;
left:10px
}
.wp-block-uagb-post-grid.uagb-post-grid.blog_page .uagb-post__image img {
    height: 300px !important;
    object-fit: cover;
}
.sidebar-main a.wp-block-button__link.uagb-text-link{position:relative;}
.wp-block-uagb-container.faq-section .wp-block-uagb-faq-child.uagb-faq-child__outer-wrap.uagb-faq-item::after {
    background:#fff;
    width:100%;
    height:1px;
    content:'';
    position:absolute;
    bottom:-15px
}
.wp-block-uagb-container.content-right-image.content-right-image-last {
    margin-bottom: 0px !important;
}

.wp-block-uagb-container.faq-section .wp-block-uagb-faq-child.uagb-faq-child__outer-wrap.uagb-faq-item{position:relative;overflow:visible;}
.wp-block-uagb-container.faq-section span.uagb-icon.uagb-faq-icon-wrap,.wp-block-uagb-container.faq-section span.uagb-icon-active.uagb-faq-icon-wrap  {background: #B68C59;padding: 10px;border-radius: 30px;}
.wp-block-uagb-container.team-inner-area {
padding: 0 !important;
margin: 0 !important;
}
.wp-block-uagb-container.team-inner-area::after {
content: "";
position: absolute;
width: 116.4%;
height: 100%;
border: 10px solid #CDA06A;
left: 50%;
transform: translateX(-50%);
border-top: 0;
z-index: -1;
bottom: -10px;
}
.wp-block-uagb-container.related-section .uagb-post__image img {
    height: 300px !important;
    object-fit: cover;
}
.card h3{color:#ffffff !important;}
.card h3 {color:#ffffff;}
.practice-menu li {
    border-bottom: 1px solid #444;
    cursor: pointer;
    display: flex;
    gap: 15px;
    align-items: center;
    color: #ffffff;
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0%;
    text-transform: capitalize;
	padding:20px !important;
}
.nav-buttons.is_web {
    display: flex;
    gap: 40px;
}
.wp-block-uagb-container.blog-section .uagb-post__image {
    margin-top: 10px;
}
.practice-menu li.active {
  background: linear-gradient(
  135deg,
  #B68C59,
  #CDA06A,
  #BE915B,
  #D4A368,
  #B68C59,
  #CDA06A
) !important;
  color: #000;
}
.wp-block-uagb-container.why-box {
    border: 1px solid #ffffff78 !important;
}
/* BUTTONS */
.nav-buttons {
  margin-top: 30px;
}
.wp-block-uagb-image.content-img-top img {
    object-position: top;
}
.nav-buttons button {
  background: transparent;
  border: none;
  padding: 0;
  margin-right: 10px;
  cursor: pointer;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

.vertical-slide {
  display: flex;
  flex-direction: column;
/*   gap: 10px; */
/* 	padding-right: 10px; */
}

.card {
  position: relative;
  height: 360px;
  overflow: hidden;
}
.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.owl-item:not(.active) {
  visibility: hidden;
}
.wp-block-uagb-container.content-left-image, .wp-block-uagb-container.content-right-image {margin-bottom: -70px;position: relative;z-index: 9;}
.blog-section .wp-block-button__link.uagb-text-link{background:transparent !important;}
.blog-section .wp-block-button__link.uagb-text-link::after {
    background: url(/wp-content/uploads/2026/01/btn-arw.png) center / contain no-repeat;
    width: 24px;
    height: 24px;
    display: inline flex;
    content: "";
    margin-left: 15px;
    position: relative;
    top: 5px;
    background-size: 20px;	
}
.wp-block-uagb-icon-list.areas-links .uagb-icon-list__wrap {
    display: flex !important;
    justify-content: space-between !important;
}
/*Home Form  */
.home-form .input-row{
	display:flex;
	gap:20px;
}
.home-form .input-container {
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}
.home-form input:focus, .home-form textarea:focus{background:#ffffff !important;border:none;color:#1E1E1E;}
.home-form input, textarea {
    font-size: 18px !important;
    background: #ffffff;
    font-weight: 400 !important;
    color: #161515;
    height: 48px;
    border-radius: 0;
    font-family: 'Lato';
    line-height: 28px;
    letter-spacing: 0%;
    vertical-align: middle;
    border: none;
}
div#contact-us span.wpcf7-list-item.first.last {
    margin: 0px;
}
.home-form span.wpcf7-list-item-label {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0%;
    text-align: left;
}
.wpcf7-list-item label {
    display: grid;
    grid-template-columns: 18px 1fr;
    align-items: start;
    gap: 15px;
    
}
.wpcf7-list-item input[type="checkbox"] {
    margin: 0;
}
.home-form  textarea{height: 80px; }
.home-form  input::placeholder {outline: 0; color:#161515; }
.home-form  input:focus{outline: 0; background:transparent;  color:#161515; }
.home-form  textarea::placeholder{outline: 0;  color:#161515; }
.home-form  textarea:focus{outline: 0; background:transparent;  border: 1px solid #9D9D9D!important;}
.home-form input[type=submit]:hover, .home-form input[type=submit]:focus{background:#ffffff !important; color:#1e1e1e !important;}
.home-form input[type=submit] {
    font-size: 20px !important;
    font-weight: 600 !important;
    background-color: var(--ast-global-color-0);
    color: #ffffff !important;
    padding: 15px;
    width: 100%;
    cursor: pointer;
    height: unset;
    border: none;
    border-radius: 0;
    max-width: 250px !important;
    display: flex;
    margin: 0 auto;
    margin-top: 30px !important;
    font-family: Playfair Display;
    line-height: 28px;
    letter-spacing: 0%;
    text-transform: capitalize;
}

.personal-injury-top {
display: flex;
width: 100%;
}
.personal-injury-top a.card {
width: 100%;
}


/* Media Query */
@media(min-width:976px){
.wp-block-uagb-container.content-section-left {padding-right: 14em !important;}
.wp-block-uagb-container.content-section-right {
    padding-left: 14em !important;
}	
	.wp-block-uagb-container.feature-section .wp-block-uagb-container.is_tab {
    display: none;
}
span.desktop-break {
    display: block !important;
}
.wp-block-uagb-container.practice-tab-content {
    padding-left: 14em !important;
}
	.practice-right .slider-mobile { display: none !important; }
}
@media only screen and (max-width:1560px) and (min-width:976px) {
.wp-block-uagb-container.team-inner-area::after{width:105.33%;}
.wp-block-uagb-container.footer-section .uagb-container-inner-blocks-wrap, .wp-block-uagb-container.copyright-section .uagb-container-inner-blocks-wrap {
    max-width: 90% !important;
}
	.wp-block-uagb-container.practice-tab-content {
        padding-left: 3em !important;
    }
	.wp-block-uagb-container.content-section-left {
        padding-right: 3em !important;
    }
	.wp-block-uagb-container.content-section-right {
        padding-left: 3em !important;
    }
}
@media only screen and (max-width:1420px) and (min-width:1251px){
	.wp-block-uagb-container.team-box .uagb-ifb-button-wrapper.wp-block-button span.uagb-inline-editing {
    font-size: 15px;
}
	.wp-block-uagb-container.team-box .uagb-ifb-desc, .wp-block-uagb-container.team-box .uagb-ifb-title-wrap{font-size:16px;}
}
@media only screen and (max-width:1250px) and (min-width:922px){
		.header-btn {font-size:16px !important;}
	.consultation-contact a {font-size:16px !important;}
}
@media only screen and (max-width:1250px) and (min-width:976px) {

	.wp-block-uagb-container.team-box .uagb-ifb-button-wrapper a {
    font-size: 16px;
    display: flex;
    width: 100% !important;
    justify-content: center;
}
	.wp-block-uagb-container.team-box:hover .uagb-ifb-button-wrapper{width:100%;}
	.wp-block-uagb-container.team-box .uagb-ifb-title-wrap{font-size:15px !important}
	.wp-block-uagb-container.team-box .uagb-ifb-desc{font-size:16px !important;bottom:45px;}
	.wp-block-uagb-container.blog-section .uagb-post__text.uagb-post__excerpt p{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;

}
	.wp-block-uagb-container.footer-section p.uagb-ifb-desc {
    font-size: 14px;
}

.wp-block-uagb-container.footer-section p.uagb-ifb-title {
    font-size: 20px;
}
.card h3{font-size:20px !important;}
.ti-widget-header .ti-header-rating-text {margin-right: 15px;}
.ti-widget-header .ti-header-write-btn-container {
	position: inherit !important;
	margin-top: 20px !important;
	margin-right: auto !important;
	margin-left: 0 !important;}
.wp-block-uagb-container.team-inner-section {
    width: 100%;
    padding: 40px 0px !important;
}
.wp-block-uagb-container.featured-card {
    padding: 30px !important;
}

.wp-block-uagb-container.featured-card p.uagb-ifb-desc {
    font-size: 16px;
}

.wp-block-uagb-container.featured-card .uagb-ifb-title-wrap p.uagb-ifb-title {
    font-size: 24px !important;
	margin-bottom:5px !important;
}
}


@media(max-width:975px){
	.attorney-img{margin-left:0px;}
	.nav-buttons.is_web {
    display: none;
}
	.attorney-card{
		display:block !important;
	}
	.ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .ast-menu-toggle{background:transparent !important;}
	.wp-block-uagb-container.team-inner-section {padding: 40px 0 45px !important;}
.wp-block-uagb-container.team-inner-area::after {width: 118.4%;}
.wp-block-uagb-container.team-inner-area .uagb-ifb-content {width: 100%;}
.wp-block-uagb-container.team-section {
padding-left: 20px !important;
padding-right: 20px !important;
}
	.wp-block-uagb-container.team-section .uagb-container-inner-blocks-wrap {
    max-width: 90% !important;
}

.wp-block-uagb-container.team-section .uagb-container-inner-blocks-wrap .uagb-container-inner-blocks-wrap{
    max-width:100% !important;
}
		.wp-block-uagb-container.practice-tab-content {
    min-height: 570px;
}
	.wp-block-uagb-container.content-bottom-img .wp-block-uagb-image{margin-top:0px !important;}
	.wp-block-uagb-container.service-section .nav-buttons.is_tab {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 3em;
}
	.wp-block-uagb-container.service-section .wp-block-uagb-container:first-child {
    padding: 0px 0.75em;
}
	.wp-block-uagb-container.feature-section .wp-block-uagb-container.is_tab {
    display: flex;
}
.wp-block-uagb-container.banner-section .uagb-buttons__wrap.uagb-buttons-layout-wrap {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.wp-block-uagb-container.team-box .uagb-ifb-title-wrap{left:0;}
.attorney-card{display:flex !important;}
.social-media{justify-content:center;}
.ti-widget-header .ti-header-rating-text {margin-right: 15px;}
.ti-widget-header .ti-header-write-btn-container {
	position: inherit !important;
	margin-top: 20px !important;
	margin-right: auto !important;
	margin-left: 0 !important;}
.wp-block-uagb-container.practice-tab-content {
    max-width: 550px !important;
    margin: auto !important;
}
.attorney-img .alignright {
    margin: 0px !important;
	margin-bottom: 20px !important;
}
	.attorney-img .social-media {
    float: right;
    margin-top: 15px;
    justify-content: start;
    align-items: start;
    width: 100%;
    margin-bottom: 20px;
	background: transparent !important;
}
.home-form .input-row {
    display: flex;
    gap: 0;
    flex-direction: column;
}
	.practice-right .slider.slider-mobile {
    max-width: 550px !important;
    margin: auto !important;
}
.practice-right .slider-desktop { display: none !important; }
	.wp-block-uagb-container.formbelow-container::before{
		left:50%;
		transform:translatex(-50%);
	}
	div#contact-form {
    padding: 3em 0.75em;
}
	
.wp-block-uagb-icon-list.areas-links .uagb-icon-list__wrap {
display: grid !important;
grid-template-columns: repeat(2, 1fr);
}
.wp-block-uagb-icon-list.areas-links .uagb-icon-list__wrap .wp-block-uagb-icon-list-child {
text-align: center !important;
}
.wp-block-uagb-icon-list.areas-links .uagb-icon-list__wrap .wp-block-uagb-icon-list-child span.uagb-icon-list__label {
margin: 0 auto;
}	
.wp-block-uagb-container.banner-section {padding-bottom: 10em !important;}
.home .wp-block-uagb-container.feature-section {margin-top: -8em !important;}
.personal-injury-top {display: none;}
.home #tab3 .slider-desktop-static {display: none !important;}
}	



@media(max-width:767px){
.wp-block-uagb-container.featured-card {
padding: 30px !important;
}

.wp-block-uagb-container.featured-card p.uagb-ifb-title {
font-size: 24px;
margin-bottom: 10px;
}

.wp-block-uagb-container.featured-card p.uagb-ifb-desc {
font-size: 18px;
}	
.wp-block-uagb-icon-list.form-listicon_contact.uagb-icon-list__wrap {
display: flex;
flex-direction: row;
justify-content: left;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.form-listicon_contact .uagb-icon-list__wrap {
justify-content: flex-start !important;
}
.attorney-img {
float:none;
}
.entry-content h2 {
margin-bottom:0px;
	}
.blog-section .uagb-post__title.uagb-post__text a {
    display: -webkit-box;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
}

@media(max-width:480px){
header .custom-logo-link img {max-width: 200px;}
.wp-block-uagb-advanced-heading.banner-heading .uagb-heading-text {
    font-size: 34px !important;
    line-height: 44px !important;
}
.wp-block-uagb-container.form-side-section .wp-block-uagb-icon-list-child {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.form-listicon_contact .uagb-icon-list__wrap {
flex-direction: column !important;
text-align: left !important;
justify-content: flex-start !important;
align-items: flex-start !important;
gap: 10px;
}
.confirmation-form {
text-align:center;
}
}



/*edit css */
.Why_choose_us a {
text-decoration:none !important;
}
.accident-img {
height:500px;
object-fit:cover;
}

.eviction a{
color: white;
text-decoration: none !important;
justify-content: center;
align-items: center;
display: flex;
gap: 20px;
}

li.eviction.active a {
color: #000 !important;
}
ul.wp-block-list.area_we_served_li {
margin-bottom:20px !important;
}

.practice-right {
margin-top: auto; 
margin-bottom: auto;
}

a.attorney_link {
text-decoration: none !important;
}

.privacy-link {
color: white;
text-decoration: none !important; /* optional: removes underline */
font-size:14px;
}

h2.dustin_n{
margin-top:20px;
}
